{
    "variants": {
        "normal": [
            { "model": "dirt", "weight": 3 },
            { "model": "dirt/dirt1", "weight": 1 },
            { "model": "dirt/dirt2", "weight": 1 }
        ]
    }
}
